<?xml version="1.0" encoding="utf-8"?>
<list>
    <config name="language" value="en_US"/>
    <config name="backlight_brightness" value="yes"/>
    <config name="timezone" value="Asia/Ho_Chi_Minh"/>
    <config name="keyboard_layout" value="com.android.inputdevices/com.android.inputdevices.InputDeviceReceiver/keyboard_layout_english_us"/>
</list>

